package main

import (
	"aoc2024/day09"
	"fmt"
	"os"
	"time"
)

func main() {
	start := time.Now()
	data, _ := os.ReadFile("day09/input.txt")
	fmt.Printf("part 1: %d\n", day09.Part1(string(data)))
	fmt.Printf("part 2: %d\n", day09.Part2(string(data)))
	elapsed := time.Since(start)
	fmt.Printf("Execution time: %s\n", elapsed)
}

// 6320029754031
